SVMModel::getLabels
SVMModel::getSvmType
SVMModel
PHP Manual

# SVMModel::getNrClass

Returns the number of classes the model was trained with

### Description

public int SVMModel::getNrClass ( void )

Returns the number of classes the model was trained with, will return 2 for one class and regression models.

### Parameters

This function has no parameters.

### Return Values

Return an integer number of classes